mikutter

Extensible Twitter client

Current versions:
3.5.8HEAD

Homepage:https://mikutter.hachune.net/

Dependencies

mikutter requires the following formulae to be installed:

Formula history

ilovezfsmikutter 3.5.8
midchildanmikutter: fix gem dependencies.
ilovezfsmikutter 3.5.7
Viktor Szakatsmikutter: secure urls
ilovezfsmikutter 3.5.6
Yurii Kolesnykovmikutter: bump revision for ruby
ilovezfsmikutter 3.5.5
ilovezfsmikutter 3.5.3
midchildanmikutter 3.5.2
midchildanmikutter 3.5.1
Show all revisions of this formula